body {
	overflow-x: hidden;
	scrollbar-3dlight-color : #84A8AE;
	scrollbar-arrow-color : #D6EEF3;
	scrollbar-face-color : #D6EEF3;
	scrollbar-highlight-color : #ffffff;
	scrollbar-shadow-color : #D6EEF3;
	scrollbar-track-color : #6EC8BD;
	background-repeat : repeat-y;
	background-position : right;
	background-color : #6EC8BD;
	scrollbar-darkshadow-color : #84A8AE;
}

#main {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : justify;
	color : #2B4453;
	direction : ltr;
	line-height : 15px;
}

#mainhead {
	font-family : Georgia, Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size :13pt;
	color : #ADD4D8;
}

#pagehead {
	font-family : Georgia, Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size :14pt;
	font-variant: small-caps;
	letter-spacing:1.5pt;
	color : #5B5B5B;
}

#nav {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : justify;
	direction : ltr;
	color : #003366;
}

#navhead {
	font-family : Georgia, Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size :13pt;
	color : #ffffff;
}

a:link, a:visited {
	color : #82869C;
	text-decoration: none;
}

a:hover, a:active {
	color : #F3CE8D;
	cursor : help;
	text-decoration : none;
}

div#nav a:link, div#nav a:visited {
	color : #669999;
	text-decoration : none;
}

div#nav a:hover, div#nav a:active {
	color : #1C7876;
	cursor : help;
	text-decoration : none;
}

#calendar {
	color : #003366;
}

td {
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : justify;
	cursor : default;
}

ul {
	position : relative;
	top : -18px;
}

INPUT, TEXTAREA, SELECT {
	font-size : 11px;
	color : #315D65;
	height : 20px;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background-color : #D6EEF3;
	padding : 3px 3px 3px 3px;
	border : 1px solid #ffffff;
}